ServiceLine: +49 (0) 201 - 798 83 49 - info@media-service-essen.de

 x 
- 0,00 €

  • Ihr Warenkorb ist noch leer.
installation_joomla
Installation Joomla - Online Service
installation_joomla
Installation Joomla - Online Service

Installation Joomla

Artikelnummer:INS-000001
Installation von Joomla 2.5, 3.x mit den Grundfunktionen aus dem frei erhältlichen Paket in der zuletzt aktuellen Version.
24,37 €
inkl. MwSt.
 
  •  

    Grundinstallation von Joomla 2.5 oder 3.x in der zuletzt aktuellen Version. Nach Ihrer Bestellung melden wir uns spätestens innerhalb des nächsten Werktages bei Ihnen. Wir überprüfen dann Ihre eingereichten Daten und vereinbaren mit Ihnen einen Zeitpunkt für die Durchführung der Installation. Es werden keine Dateien oder Softwareprodukte zum Kauf angeboten. Die hier angebotene Dienstleistung umfasst den reinen Installationsservice und die Einrichtung auf Ihrem Server / ihrem Webspace mit den Grundeinstellungen. Sie bezahlen hier ausschließlich für eine Dienstleistung. Joomla ist frei erhältlich und eingetragenes Markenzeichen der Open Sources Matters Inc. Es ist nicht erlaubt, diese Open Source Software gegen eine Gebühr weiterzugeben! Sie erhalten hier ausschließlich einen Installationsservice mit allgemeinen Supportleistungen von Media-Service-Essen. Bei kostenlosen Webspaceanbietern kann es zu unvorhersehbaren Problemen bei der Installation oder auch im späteren Betrieb kommen. Aus diesem Grund lehnen wir grundsätzlich eine Installation auf dem Webspace solcher Anbieter ab. Bei Unklarheiten oder Fragen zu Ihrem Webspace sprechen Sie uns jederzeit an, insbesondere in Hinblick auf die erforderlichen Systemvoraussetzungen. Wir beantworten allgemeine Fragen dazu unverbindlich und kostenlos. Die Systemvoraussetzungen für Joomla 1.x - 3.x finden Sie unten in dieser Beschreibung. Offizielle Unterstützung gibt es seit dem 01.01.2015 nur noch für Joomla 3.x. MediaService-Essen bietet in diesem Zusammenhang auch Support und Dienstleistungen zur Migration von Joomla 1.0.x, 1.5.x, 1.6.x, 1.7.x und 2.5.x nach Joomla 3.x an. Aus diesem Grund werden nachfolgend weiter unten die technischen Voraussetzungen für alle bisherigen Joomla-Versionen aufgeführt. Allgemeine Fragen zur Installation und dem Umgang mit den Grundfunktionen von Joomla beantworten wir im Rahmen unsererServices kostenlos. Darüber hinaus haben Sie jetzt und auch später die Möglichkeit, die Premium Pro Services dieser Website zu nutzen. Sie finden bei Media-Service-Essen eine wachsende Anzahl von Tutorials und Videoanleitungen zu Joomla und Virtuemart. Allgemeiner Support für meine Kunden ist in diesem Sinne im Rahmen der hier angebotenen Dienstleistung mit keinen weiteren Kosten verbunden. Beachten Sie bitte, dass die Installationsservices eine individuell auf den Kunden abgestimmte Dienstleistung darstellen. Ein Umtausch bzw. eine Rückgabe/Rücknahme sind daher nicht möglich. Bei etwaigen Fragen - insbesondere auch vor dem Kauf der hier angebotenen Dienstleistung - stehe ich gerne zur Verfügung. Nach der Bestellung erhalten Sie einen Downloadlink. Sie können dann ein kleines Formular als Textdatei zu dieser Bestellung downloaden. Tragen Sie dort bitte die benötigten Daten entsprechend der Vorgaben ein. Diese Daten werden nur im Rahmen der Installation benötigt. Sie können uns die Ihre Daten dann online via Supportticket übersenden. Nach dem Kauf dieser Dienstleistung erhalten Sie ein Supportticket per Email. Hinweis zum Datenschutz und Umgang mit Ihren Daten: Projektdaten (die Inhalte einer Website) werden im Rahmen der Services auf einem geeigneten Datenträger gespeichert, um sie auch später noch dem Kunden für einen gewissen Zeitraum lang verfügbar machen zu können. Überlassene Accountdaten/Benutzerdaten hingegen werden von uns spätestens nach Auftragserledigung und Abnahme durch den Kunden unverzüglich und unaufgefordert gelöscht.

    Ein guter Rat: Für die Installationsservices wäre es ideal, wenn Sie  n i c h t  ihre eigenen Benutzerdaten weitergeben, sondern eigens dafür vorübergehend einen Zugang anlegen. Dieser kann umso leichter nach Abschluss der Arbeiten von Ihnen wieder gelöscht werden. Merke: Ihr beauftragter Servicedienstleister sollte nur so lange einen Zugang eingerichtet bekommen, wie er ihn auch tatsächlich benötigt.

    Technische Voraussetzungen - Quelle: http://www.joomla.org/technical-requirements.html:

    Requirements for Joomla! 3.x

    Software Recommended Minimum More information
    PHP (Magic Quotes GPC off)[1] 5.4 + 5.3.10 + http://www.php.net
    Supported Databases:
    MySQL (InnoDB support required) 5.1 + 5.1 + http://www.mysql.com
    SQL Server 10.50.1600.1+ 10.50.1600.1+ http://www.microsoft.com/sql
    PostgreSQL 8.3.18 + 8.3.18 + http://www.postgresql.org/
    Supported Web Servers:
    Apache[2]
    (with mod_mysql, mod_xml, and mod_zlib)
    2.x + 2.x + http://www.apache.org
    Nginx 1.1 1.0 http://wiki.nginx.org/
    Microsoft IIS[5] 7 7 http://www.iis.net

    Requirements for Unsupported Software

    Requirements for Joomla! 1.6, 1.7, & 2.5 - Support ended on December 31, 2014

    Software Recommended Minimum More information
    PHP 5.4 + 5.2.4 + http://www.php.net
    Supported Databases:
    MySQL 5.0.4 + 5.0.4 + http://www.mysql.com
    SQL Server[4] 10.50.1600.1+ 10.50.1600.1+ http://www.microsoft.com/sql
    Supported Web Servers:
    Apache[2]
    (with mod_mysql, mod_xml, and mod_zlib)
    2.x + 2.x + http://www.apache.org
    Nginx 1.1 1.0 http://wiki.nginx.org/
    Microsoft IIS[5] 7 7 http://www.iis.net

    Requirements for Joomla! 1.5 - Support ended on December 31, 2012

    Software Recommended Minimum More information
    PHP[3] 5.2 4.3.10 + http://www.php.net
    Supported Databases:
    MySQL 4.1.x + 3.23 http://www.mysql.com
    Supported Web Servers:
    Apache[2]
    (with mod_mysql, mod_xml, and mod_zlib)
    2.x + 1.3 http://www.apache.org
    Microsoft IIS[5] 7 6 http://www.iis.net

    Requirements for Joomla! 1.0 - Support ended on July 22, 2009

    Software Recommended Minimum More information
    PHP[3] 5.2 or 5.3 4.2 http://www.php.net
    Supported Databases:
    MySQL 4.1.x + 3.23 http://www.mysql.com
    Supported Web Servers:
    Apache[2]
    (with mod_mysql, mod_xml, and mod_zlib)
    2.x + 1.3 http://www.apache.org
    Microsoft IIS[5] 7 6 http://www.iis.net

    Footnotes

    [1] PHP 5.3.1 is required for versions 3.0 through 3.2. At 3.3, the minimum is raised to PHP 5.3.10.

    [2] In order to use SEO URLs, you will need to have the Apache mod_rewrite extension installed.

    [3] Do not use PHP 4.3.9, 4.4.2 or 5.0.4. These releases have known bugs that will interfere with installation. Zend Optimizer 2.5.10 for PHP 4.4 also has serious bugs and you should ask your host to upgrade to a newer version. Joomla! versions 1.5.15 and later are compatible with PHP 5.3. Note that the OpenID library is not compatible with PHP 5.3.

    [4] Support for Microsoft SQL Server was added for the 2.5 release; 1.6 and 1.7 do not have this support.

    [5] For Microsoft IIS (depending on your setup) you may need the following:

    For further assistance using Microsoft IIS, visit the Joomla! IIS forum.